html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    background: transparent;
}

body {
    font-size: 0.85em;
    font-family: Tahoma, Arial, sans-serif;
    text-align: center;
}

.clearer {
    clear: both;
}

img {
    vertical-align: top;
}

a {
    color: #494426;
    text-decoration: none;
}

a:hover {
    color: #333;
    text-decoration: underline;
}

#container {
    width: 952px;
    margin: 0px auto;
    text-align: left;
}

#logo {
    float: right;
}

#navigation {
    list-style-type: none;
    float: left;
    padding-top: 94px;
    height: 19px;
}

#navigation li, #navigation li a {
    display: block;
    float: left;
    height: 19px;
    line-height: 19px;
}

#navigation li {
    margin-right: 20px;
    position: relative;
}

#navigation li a {
    padding: 0px 13px;
    color: #433e20;
    text-decoration: none;
}

#navigation li a.active, #navigation li a:hover {
    color: #fff;
    background: #433e20;
}

#navigation ul {
    display: none;
    border: solid 1px #444021;
    background: #fff;
    width: 170px;
    left: 0px;
    top: 19px;
    position: absolute;
}

#navigation ul li, #navigation ul li a {
    float: none;
    padding: 0px;
    margin: 0px;
}

#navigation ul li a {
    padding-left: 10px;
}

#navigation ul li a:hover {
    background: #444021;
    color: #fff;
}

#main_banner {
    width: 551px;
    height: 367px;
    background: url("../images/main_banner.jpg") no-repeat left top;
    margin-bottom: 12px;
    float: left;
}

#right_column {
    width: 365px;
    padding: 25px 0px 0px 20px;
    border-top: solid 1px #e4e2e1;
    font: 1em/2em Tahoma;
    letter-spacing: 1px;
    float: right;
}

.float_left {
    float: left;
}

.float_right {
    float: right;
}

h1 {
    font: 1.4em Tahoma;
    padding-bottom: 10px;
    padding-left: 5px;
}
h2 {
    font: 30px Tahoma;
    padding-bottom: 10px;
	letter-spacing: .8px;
}
.work_column {
    width: 500px;
    float: left;
    position: relative;
    left: -8px;
}

.clients_column {
    width: 445px;
    float: right;
}

.vertical_shadow {
    background: url("../images/vertical_shadow.gif") no-repeat left top;
    padding-left: 14px;
	text-align:center;
}

.horizontal_shadow {
    background: url("../images/horizontal_shadow.gif") no-repeat right bottom;
    padding-bottom: 14px;
}

.work_column .vertical_shadow {
    width: 234px;
    float: left;
}

.work_column .horizontal_shadow {
    float: left;
}

.work_link {
    float: left;
    display: block;
    position: relative;
    text-decoration: none;
}



blockquote {
    background: url("../images/blockquote.gif") no-repeat left top;
    margin-top: 10px;
    padding-left: 50px;
    font: 17px/24px Georgia;
    color: #5f5e5e;
    padding-right: 40px;
    padding-bottom: 10px;
}

small {
    font-size: 0.9em;
}

#footer {
    font: 12px/16px Arial;
    color:#b2b2b2;
    padding: 10px 0px 20px;
    border-top: solid 1px #e4e2e1;
    margin-top: 15px;
}

#footer a {
    color: #b2b2b2;
}

#greyline{
background-color:#e4e2e1;
height: 1px;
width: 950px;
}

#catcontentleft{
width: 530px;
float: left;
}

#catcontentproject{
width: 920px;
}

p{
line-height: 190%;
letter-spacing: .7px;
}

#catcontentright{
float:right;
width: 370px;
margin-top: 50px;}

#catblock{
float: left;
margin: 20px 20px 0px 20px;
text-align:center;}

#catblock a{
text-decoration:none;
}

#image{
padding:0 0 17px;
float:left;
margin-top: 10px;
}

#image img{

display:block;
}

#thumbs{
float: left;
margin-left:7px;
width: 280px;
}

#thumbs img{
margin-top: 10px;
}

#back{
float: right;
margin-top:12px;
}

#title3{
padding-bottom: 7px;}